## golang-github-centurylinkcloud-clc-sdk 0.0.2+git20161004.f62483c

=== Makefile ===
VERSION=0.1

.PHONY : test cover deps
test: 
	godep go test ./...
cover:
	./cover.sh
deps:
	go get github.com/tools/godep
	go get golang.org/x/tools/cmd/goimports
	go get github.com/mattn/goveralls
	godep restore
