=== debian/changelog ===
golang-github-centurylinkcloud-clc-sdk (0.0.2+git20161004.f62483c-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 22:39:20 +0000

golang-github-centurylinkcloud-clc-sdk (0.0.2+git20161004.f62483c-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 20:47:59 +0000

golang-github-centurylinkcloud-clc-sdk (0.0.2+git20161004.f62483c-1) unstable; urgency=medium

  * Initial release (Closes: #820917)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 20 Aug 2019 19:43:36 +0000
