=== debian/control ===
Source: golang-github-centurylinkcloud-clc-sdk
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Homepage: https://github.com/CenturyLinkCloud/clc-sdk
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-centurylinkcloud-clc-sdk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-centurylinkcloud-clc-sdk.git
XS-Go-Import-Path: github.com/CenturyLinkCloud/clc-sdk
Testsuite: autopkgtest-pkg-go

Package: golang-github-centurylinkcloud-clc-sdk-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Multi-Arch: foreign
Description: SDK for Century Link Cloud
 This package contains an SDK for the Century Link Cloud that is
 written in Go. One can for example create new servers or get
 the status of them.
 .
 It is needed for terraform.
